<app-draggable positionStorageKeyPrefix="jira_status" [ghostMode]="true">
  <div class="statuses" *ngFor="let project of (getProjects() | async)?.projects">
    <div class="card-title">
      {{ project.projectId }} <i class="fa fa-columns"></i>
    </div>
    <ng-container *ngIf="project.sprints.length > 0; else noSprints">
      <div class="status" *ngFor="let status of project.sprints">
        <div class="chip">
          <figure class="avatar avatar-sm {{ status.status }}"></figure> {{ status.id }}
        </div>
      </div>
    </ng-container>
    <ng-template #noSprints>
      <div class="status">
        <div class="chip">
          <small>No sprints for {{ project.projectId }}</small>
        </div>
      </div>
    </ng-template>
  </div>
</app-draggable>
